import type { IMenuItem } from '@/types'
import { Tickets } from '@element-plus/icons-vue'
export const menus: IMenuItem[] = [
  {
    name: '智能营销',
    path: '/admin/lab',
    children: [
      {
        icon: Tickets,
        name: '实验指导书管理',
        path: '/admin/lab/guides'
      },
      {
        icon: Tickets,
        name: '实验操作视频管理',
        path: '/admin/lab/video'
      },
      {
        icon: Tickets,
        name: '实验讨论交流',
        path: '/admin/lab/discuss'
      },
      {
        icon: Tickets,
        name: '实验成绩管理',
        path: '/admin/lab/score'
      }
    ]
  },
  {
    name: '智能陪练',
    path: '/course'
  },
  {
    name: '大赛训练',
    path: '/admin',
    children: [
      {
        icon: Tickets,
        name: '讲师管理',
        path: '/admin/teacher'
      }
    ]
  },
  {
    name: '大赛成绩',
    path: '/admin',
    children: [
      {
        icon: Tickets,
        name: '讲师管理',
        path: '/admin/teacher'
      }
    ]
  },
  {
    name: '系统管理',
    path: '/system',
    children: [
      {
        icon: Tickets,
        name: '实验管理',
        path: '/system/cover'
      }
    ]
  }
]
