import type { RouteRecordRaw } from 'vue-router'
import AppLayout from '@/components/layout/Index.vue'

export const routes: Array<RouteRecordRaw> = [
  {
    path: '/admin/lab',
    component: AppLayout,
    redirect: '/admin/lab/guides',
    children: [{ path: 'guides', component: () => import('./views/Index.vue') }]
  }
]
